package cn.com.qmth.stmms.common.hessian;

public class HessianClientContext {

    public static ThreadLocal<Object> keyHolder = new ThreadLocal<Object>();

    public static void setKey(Object key) {
        keyHolder.set(key);
    }

    public static Object getKey() {
        return keyHolder.get();
    }

}
